/* home flash content and fallback
---------------------------------------------------------- */
#splash {
	clear: both;
	width: 100%;
	height: 430px;
	position: relative;
	overflow: hidden;
	font-family: 'Roboto Slab', Georgia, 'times new roman', times, serif;/*letter-spacing: 1px;*/
}
#splash .splashnav {
	/*-moz-box-shadow: 0 0 40px 0 #000;
      -webkit-box-shadow: 0 0 40px 0 #000;
      box-shadow: 0 0 40px 0 #000;*/
	width: 241px;
	height: 430px;
	position: absolute;
	z-index: 7;
	left: 40px;
	top: 0;
	text-align: center;
	background: #01295f;
}
#splash .splashnavitem {
	float: left;
	width: 241px;
	background: #FFFFFF;
}
#splash .splashnav h3 {
	font-size: 1.8em;
	line-height: 22px;
	color: #01295f;
	font-weight: bold;
	display: block;
	padding: 10px 0;
	margin: 0 auto;
	background: #01295f;
}
#splash .splashnav h3.active {
	width: 193px;
	padding-bottom: 10px;
	background: none;
	text-transform: uppercase;
}
#splash .splashnav .details {
	height: 290px;
	font-size: 85%;
}
#splash .splashnav .detailtext {
	color: #634d4d; /*#60737c;*/
	font-size: 1.4em;
	margin: 0 auto;
	padding: 0 20px;
}
#splash .splashnav .detailtext .form-field {
	text-align: left;
	margin-bottom: 10px;
}
#splash .splashnav .detailtext .form-field label {
	color: #ff6813;
	display: block;
	margin-bottom: 2px;
	margin-left: 4px;
}
#splash .splashnav .detailtext p {
	margin: 6px 0;
}
#splash .splashnav #btn-learn-more {
	border: 1px solid #ff6813;
	background: #ff6813;
	display: block;
	width: 193px;
	margin: 0 auto;
	text-transform: none;
	padding: 4px 6px;
	font-weight: normal;
}
#splash .splashnav #btn-learn-more:hover{
	background: #f25b06;
}
#splash .splashnav .detailtext .form-field select {
	width: 100%;
}
#splash .splashnav .detailtext .form-field .group {
	border: 3px solid #d0d9e0;
	padding: 4px 2px;
	font-size: 11px;
	font-family: 'Roboto', arial, helvetica, sans-serif;
	border-radius: 6px;
}
#splash .splashnav .detailtext .form-field .group label {
	display: inline;
	margin: 0;
}
#splash .splashnav .details a {
	/*color: #6AAED8;*/
	color: #ff4e0e;
	font-weight: normal;
}
#splash .splashnav .details a:hover {
	text-decoration: none;
}
#splash .splashnav .details .contact {
	margin-top: 10px;
}
#splash .splashnav .details .phone {
	font-size: 1.5em;
	display: block;
	margin-bottom: 4px;
}
.ui-selectmenu-dropdown {
	background: none #fff;
	color: #000 !important;
	font-size: 12px;
	border: 3px solid #d0d9e0;
	border-radius: 6px;
	text-decoration: none !important;
}
.ui-selectmenu-menu-dropdown {
	text-align: left;
}
#splash .homepagepromo {
	width: 709px;
	height: 58px;
	overflow: hidden;
	position: absolute;
	bottom: 0;
	z-index: 7;
}
#splash .splashhscroller {
	position: relative;
	height: 430px;
	width: 642px;
}
#splash .splashhscroller .hscrollable {
	position: absolute;
	width: 999999em;
	z-index: 6;
}
#splash .splashhscroller .hscrollable div {
	float: left;
	position: relative;
}
#splash .splashhscroller .hscrollable div div.caption {
	position: absolute;
	text-align: right;
	font-family: 'Roboto', arial, Helvetica, sans-serif;
	font-size: 1.2em;
	padding: 65px 40px;
	right: 0;
	bottom: 0;
	color: #FFF;
	text-transform: uppercase;
	font-weight: bold;
}
#splash .splashhscroller .hscrollable div a {
	color: #fff;
	text-decoration: underline;
}
#splash .hscrollwrapper {
	position: relative;
}
#splash a.disabled {
	cursor: default;
	display: none !important;
}
#splash .hscrollwrapper .arrow {
	position: absolute;
	display: block;
	height: 150px;
	z-index: 8;
	text-indent: -999em;
	cursor: pointer;
	top: 140px;
	width: 150px;
	opacity: 0.01;
}
#splash .hscrollwrapper .next,  #splash .hscrollwrapper .hnext {
	right: 0;
	background: url("../images/scroller-arrow-right.png") no-repeat 100% 50%;
}
#splash .hscrollwrapper .prev,  #splash .hscrollwrapper .hprev {
	left: 0;
	width: 65px;
	background: url("../images/scroller-arrow-left.png") no-repeat 0 50%;
}
#splash a.disabled {
	display: none !important;
	cursor: default;
}
/* port selector modal dialog
---------------------------------------------------------- */
#portmodal {
	background: #FFF url("../images/portmodal-bg.jpg") no-repeat 0 0;
	padding-top: 233px;
	padding-bottom: 38px;
	text-align: left;
}
#portmodal p,  #portmodal ul li a,  #portmodal h5 {
	padding-left: 63px;
}
#portmodal h5 {
	font-size: 1.1em;
	line-height: 1.8;
	color: #00285D;
	text-transform: uppercase;
	font-weight: normal;
}
#portmodal p {
	display: block;
	font-size: 1.2em;
	line-height: 1.6;
	color: #7D7D7D;
}
#portmodal ul {
	margin-top: 15px;
	display: none;
}
#portmodal ul li {
	font-family: 'Roboto Slab', Georgia, 'times new roman', times, serif;
	font-size: 1.3em;
	color: #00285D;
	text-transform: uppercase;
}
#portmodal ul li a {
	color: #00285D;
	display: block;
	height: 23px;
	line-height: 23px;
}
#portmodal ul li a:hover {
	color: #FFF;
	background-color: #59ADD7;
}
/* Datepicker */

#cruise-search-form .ui-datepicker {
	padding: 0;
	width: 100%;
	z-index: 100;
}
#cruise-search-form .ui-datepicker-inline, #cruise-search-form .ui-datepicker-header {
	background: none;
	border: none;
}
#cruise-search-form .ui-datepicker .ui-datepicker-calendar th {
	font-size: 10px;
}
#cruise-search-form .datepicker .no-cruises a {
	background-image: none;
	opacity: 0.35;
}
#cruise-search-form .datepicker .has-cruises a {
	background-image: none;
	background-color: #ff6813;
	color: #fff;
}
#cruise-search-form .datepicker .has-discounted-cruise a {
	background-image: none;
	background-color: #01295f;
	color: #fff;
}
#cruise-search-form .datepicker .has-cruises a:hover,
#cruise-search-form .datepicker .has-discounted-cruise a:hover {
	background: #01295f;
}
#cruise-search-form .datepicker .has-cruises a.ui-state-active,
#cruise-search-form .datepicker .has-discounted-cruise a.ui-state-active {
	background: #FFF;
}

#cruise-search-form .datepicker .ui-datepicker-current-day a {
	background-color: #FFFFFF;
	border: 1px solid #FF6813 !important;
	color: #FF6813;
	font-weight: bold;
	text-decoration: none;
}
#cruise-search-form .datepicker .ui-state-default, #cruise-search-form .datepicker .ui-widget-content .ui-state-default, #cruise-search-form .datepicker .ui-state-hover, #cruise-search-form .datepicker .ui-widget-content .ui-state-hover, #cruise-search-form .datepicker .ui-state-focus, #cruise-search-form .datepicker .ui-widget-content .ui-state-focus {
	border: 0;
}
#cruise-search-form .ui-datepicker td span, #cruise-search-form .ui-datepicker td a {
	font-size: 10px;
	text-align: center;
	padding: 4px 2px;
}
/* Footer expanded text widget for TASK 5829 */

/* -------- Begin Expandable Footer Text Widget --------- */

/* --- Headings  --- */

/* h2 {margin-bottom:1em; padding:5px 10px; border:2px solid #ddd; background-color:#eee; text-transform:uppercase; color:#f60} */
.demo {
	margin: 0;
	background-color: #123e7b;
	padding: 0 1px .5em;
	border: none;
	position: relative;
	overflow: hidden
}
.demo h1 {
	color: #ffffff;
    font-family: "Roboto Slab",Georgia, serif;
    font-size: 2em;
    font-weight: normal;
    margin: 15px 0;
}
.demo h2 {
	color: #ffffff;
    font-family: Roboto,Arial, Helvetica, sans-serif;
    font-size: 1.4em;
    font-weight: normal;
    letter-spacing: 0.05em;
    margin: 15px 0 5px;
    text-transform: uppercase;	
}
/* --- Demo --- */

.js #container {
	visibility: hidden
}
.summary {
	width: 60%;
	padding: 1em 11px 0;
	margin-left: auto;
	margin-right: auto;
}
.summary p {
	font-size: 1.3em;
	text-align: left;
	color: #fff;
	font-family: 'Roboto', Arial, Helvetica, san-serif;
}
.summary code {
	white-space: nowrap
}
.collapse {
	margin-bottom: .5em
}

/* Homepage - Site Description */
.inner {
	width: 60%;
	padding: 1em 12px;
	background-color: #123e7b;
	margin: 0 auto;
}
.inner p {
	font-size: 1.3em;
	text-align: left;
	color: #fff;
	font-family: 'Roboto', Arial, Helvetica, san-serif;
}
.inner ul{
	list-style: disc;
	text-align: left; 
	color: #FFF; 
	font-size: 1.4em; 
	font-family: 'Roboto', Arial, Helvetica, san-serif;
	margin: 10px 0 0 15px;
}

.expand {
	padding-bottom: .75em
}
.expand a {
	display: block;
	padding: 3px 10px
}
.expand a:link, .expand a:visited {
	border-width: 1px
}
.expand a:hover, .expand a:active, .expand a:focus {
}
.expand a.open:link, .expand a.open:visited {
	border-style: solid
}
.switch a {
	color: #5daed5;
	text-transform: uppercase
}
.switch a.open {
	color: #f60;
	text-transform: uppercase
}
p.switch, p.top {
	padding-bottom: 1.5em;
	padding-right: 10px;
	text-align: right;
	font-size: .9em
}
.top a {
	color: #f60
}
#flag {
	position: relative;
	top: 7px;
	left: -2px;
}
/* --------  END Expandable Footer Text Widget --------- */

/* JQueryUI overrides */
.ui-datepicker th, .ui-datepicker td{
	font-family: 'Roboto', Arial, Helvetica, san-serif;	
}
.ui-widget{
	font-family: 'Roboto', Arial, Helvetica, san-serif;

}
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {
	background-image: none;
	opacity: 0.6;
}
